<div class="card">

  <header class="card-header">
    <p class="card-header-title">{{item.title}}</p>
    <a
      href="#"
      class="card-header-icon"
      {{action "del"}}
      >{{fa-icon "trash-alt"}}</a>
  </header>

  <div class="card-content">
    <div class="content">
      {{item.description}}
    </div>
  </div>

  <footer class="card-footer">
    <a
      href="#"
      class="card-footer-item has-text-weight-bold {{if this.isToDo "has-background-danger has-text-white"}}"
      {{action "setToDo"}}
      >ToDo</a>

    <a
      href="#"
      class="card-footer-item has-text-weight-bold {{if this.isInProgress "has-background-info has-text-white"}}"
      {{action "setInProgress"}}
      >In progress</a>

    <a
      href="#"
      class="card-footer-item has-text-weight-bold {{if this.isDone "has-background-success has-text-white"}}"
      {{action "setDone"}}
      >Finished</a>
  </footer>

</div>
